Bug 592845 - gpg invalid packet error decrypting certain files
gpg invalid packet error decrypting certain files
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnupg (Show other bugs)
4.8
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Tomas Mraz
Ondrej Moriš
https://bugs.g10code.com/gnupg/issue537
: ZStream
Depends On: 510500
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 03:19 EDT by RHEL Product and Program Management
Modified: 2010-05-27 10:22 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 10:22:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-05-17 03:19:44 EDT
This bug has been copied from bug #510500 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 4 Ondrej Moriš 2010-05-25 05:31:16 EDT
See comments in BZ#510500.
Comment 5 errata-xmlrpc 2010-05-27 10:22:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0447.html

Note You need to log in before you can comment on or make changes to this bug.